Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.pricenow.dev/api/products/providers/{identifier} \ --header 'accept-language: <accept-language>' \ --header 'pratiq-channel-uuid: <pratiq-channel-uuid>'
{ "data": { "id": 123, "identifier": "<string>", "content": { "address": { "addressCountry": "<string>", "addressLocality": "<string>", "addressRegion": "<string>", "postalCode": "<string>", "streetAddress": "<string>" }, "email": "<string>", "heroImage": { "asset": { "url": "<string>", "metadata": { "lqip": "<string>" } } }, "logo": { "asset": { "url": "<string>", "metadata": { "lqip": "<string>" } } }, "website": "<string>", "name": "<string>", "phone": "<string>", "seoDescription": "<string>", "seoTitle": "<string>", "seoKeywords": [ "<string>" ], "seoImages": [ { "asset": { "url": "<string>", "metadata": { "lqip": "<string>" } } } ] } } }
Get the provider information based on their identifier
Language of the response
en
de
fr
it
UUID of the sales channel
Successful response
Show child attributes